.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-5.560800px;}
.ls37{letter-spacing:-2.460000px;}
.lsb{letter-spacing:-2.361600px;}
.ls0{letter-spacing:-1.185600px;}
.ls38{letter-spacing:-0.931200px;}
.ls44{letter-spacing:-0.845600px;}
.ls12{letter-spacing:-0.666000px;}
.ls3a{letter-spacing:-0.604800px;}
.ls3b{letter-spacing:-0.565200px;}
.ls11{letter-spacing:-0.486000px;}
.ls40{letter-spacing:-0.399600px;}
.ls4c{letter-spacing:-0.144000px;}
.ls3f{letter-spacing:-0.124800px;}
.ls7{letter-spacing:-0.095200px;}
.ls4b{letter-spacing:-0.050400px;}
.ls39{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.021600px;}
.ls35{letter-spacing:-0.018000px;}
.ls43{letter-spacing:-0.016800px;}
.ls34{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.003600px;}
.ls6{letter-spacing:0.000000px;}
.ls41{letter-spacing:0.002400px;}
.ls3d{letter-spacing:0.003200px;}
.lsa{letter-spacing:0.004000px;}
.ls42{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.008000px;}
.ls3c{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.012800px;}
.ls3e{letter-spacing:0.016000px;}
.ls32{letter-spacing:0.036000px;}
.ls33{letter-spacing:0.100800px;}
.ls36{letter-spacing:0.187200px;}
.ls28{letter-spacing:0.255600px;}
.ls23{letter-spacing:0.262800px;}
.ls27{letter-spacing:0.270000px;}
.ls2c{letter-spacing:0.273600px;}
.ls24{letter-spacing:0.280800px;}
.ls31{letter-spacing:0.284400px;}
.ls2f{letter-spacing:0.295200px;}
.ls2b{letter-spacing:0.306000px;}
.ls10{letter-spacing:0.331200px;}
.ls4a{letter-spacing:0.355200px;}
.ls49{letter-spacing:0.362400px;}
.ls1a{letter-spacing:0.406400px;}
.lsf{letter-spacing:0.450000px;}
.ls30{letter-spacing:0.532800px;}
.ls25{letter-spacing:0.565200px;}
.ls14{letter-spacing:0.664400px;}
.ls48{letter-spacing:0.756000px;}
.ls2{letter-spacing:0.778400px;}
.ls45{letter-spacing:0.808800px;}
.ls18{letter-spacing:0.966400px;}
.ls15{letter-spacing:0.976000px;}
.ls1d{letter-spacing:0.985600px;}
.ls22{letter-spacing:0.990000px;}
.ls2e{letter-spacing:0.993600px;}
.ls1e{letter-spacing:0.995200px;}
.ls29{letter-spacing:0.997200px;}
.ls21{letter-spacing:1.000800px;}
.ls2d{letter-spacing:1.004400px;}
.ls2a{letter-spacing:1.011600px;}
.ls20{letter-spacing:1.033600px;}
.ls46{letter-spacing:1.106400px;}
.ls47{letter-spacing:1.188000px;}
.ls1c{letter-spacing:1.222400px;}
.ls19{letter-spacing:1.328000px;}
.ls1b{letter-spacing:1.360000px;}
.ls1f{letter-spacing:1.408000px;}
.ls3{letter-spacing:1.584800px;}
.ls17{letter-spacing:1.590400px;}
.ls16{letter-spacing:1.616000px;}
.ls26{letter-spacing:1.890000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-14.383200px;}
.ws23{word-spacing:-5.000400px;}
.ws52{word-spacing:-4.996800px;}
.ws4b{word-spacing:-4.899600px;}
.ws58{word-spacing:-4.035600px;}
.ws65{word-spacing:-3.292800px;}
.ws13{word-spacing:-3.243600px;}
.ws64{word-spacing:-3.201600px;}
.ws51{word-spacing:-3.182400px;}
.ws56{word-spacing:-2.960000px;}
.ws5a{word-spacing:-2.959200px;}
.ws50{word-spacing:-2.851200px;}
.ws55{word-spacing:-2.771200px;}
.ws4f{word-spacing:-2.710800px;}
.ws4e{word-spacing:-2.649600px;}
.ws5b{word-spacing:-2.221200px;}
.ws54{word-spacing:-2.220800px;}
.ws19{word-spacing:-2.163600px;}
.wsd{word-spacing:-1.976400px;}
.wsa{word-spacing:-1.486800px;}
.ws39{word-spacing:-1.368000px;}
.ws40{word-spacing:-1.317600px;}
.ws4c{word-spacing:-1.314000px;}
.wsb{word-spacing:-1.310400px;}
.ws53{word-spacing:-1.198800px;}
.ws59{word-spacing:-0.943200px;}
.ws4d{word-spacing:-0.925200px;}
.wsc{word-spacing:-0.867600px;}
.ws3{word-spacing:-0.824400px;}
.ws25{word-spacing:-0.799200px;}
.ws12{word-spacing:-0.723600px;}
.ws26{word-spacing:-0.500400px;}
.ws49{word-spacing:-0.223200px;}
.ws48{word-spacing:-0.201600px;}
.ws1{word-spacing:0.000000px;}
.ws1a{word-spacing:0.018000px;}
.ws1e{word-spacing:0.025200px;}
.ws24{word-spacing:0.068400px;}
.ws5f{word-spacing:0.132000px;}
.ws60{word-spacing:0.179200px;}
.wse{word-spacing:0.226800px;}
.ws5e{word-spacing:0.412800px;}
.ws5c{word-spacing:0.422400px;}
.ws5{word-spacing:0.471600px;}
.ws5d{word-spacing:0.655200px;}
.ws17{word-spacing:0.687600px;}
.ws9{word-spacing:0.700000px;}
.ws7{word-spacing:0.760000px;}
.ws4{word-spacing:1.119600px;}
.ws2e{word-spacing:1.177200px;}
.ws8{word-spacing:1.228000px;}
.ws32{word-spacing:1.303200px;}
.ws33{word-spacing:1.332000px;}
.ws2c{word-spacing:1.522800px;}
.ws2d{word-spacing:1.558800px;}
.ws3d{word-spacing:1.749600px;}
.ws36{word-spacing:1.800000px;}
.ws2b{word-spacing:1.872000px;}
.ws37{word-spacing:2.001600px;}
.ws20{word-spacing:2.044800px;}
.ws35{word-spacing:2.160000px;}
.ws57{word-spacing:2.198400px;}
.ws2a{word-spacing:2.458800px;}
.ws1b{word-spacing:2.491200px;}
.ws46{word-spacing:2.520000px;}
.ws38{word-spacing:2.836800px;}
.ws3f{word-spacing:2.887200px;}
.ws18{word-spacing:2.998800px;}
.ws44{word-spacing:3.024000px;}
.ws3c{word-spacing:3.121200px;}
.ws30{word-spacing:3.135600px;}
.ws22{word-spacing:3.171600px;}
.ws31{word-spacing:3.200400px;}
.ws3b{word-spacing:3.376800px;}
.ws4a{word-spacing:3.438000px;}
.ws43{word-spacing:3.456000px;}
.ws62{word-spacing:3.480000px;}
.ws11{word-spacing:3.484800px;}
.ws3e{word-spacing:3.664800px;}
.ws34{word-spacing:3.747600px;}
.ws63{word-spacing:4.267200px;}
.ws1f{word-spacing:4.341600px;}
.ws28{word-spacing:4.400000px;}
.ws29{word-spacing:4.403200px;}
.ws14{word-spacing:4.420800px;}
.ws45{word-spacing:4.665600px;}
.ws10{word-spacing:4.773600px;}
.ws2f{word-spacing:5.000400px;}
.ws3a{word-spacing:5.004000px;}
.ws16{word-spacing:5.047200px;}
.ws61{word-spacing:5.400000px;}
.ws41{word-spacing:5.428800px;}
.ws15{word-spacing:6.030000px;}
.ws27{word-spacing:6.226000px;}
.ws42{word-spacing:6.498000px;}
.ws21{word-spacing:7.376400px;}
.ws6{word-spacing:7.795200px;}
.ws1d{word-spacing:8.298000px;}
.ws1c{word-spacing:9.021600px;}
.ws47{word-spacing:9.997200px;}
.wsf{word-spacing:10.000800px;}
.ws2{word-spacing:14.996800px;}
._4{margin-left:-1059.167200px;}
._3{margin-left:-1055.560800px;}
._5{margin-left:-15.680000px;}
._0{margin-left:-7.935200px;}
._2{margin-left:-6.252800px;}
._c{margin-left:-5.212800px;}
._1{margin-left:-3.852800px;}
._7{margin-left:-2.550400px;}
._8{margin-left:-1.110400px;}
._9{width:41.084800px;}
._b{width:43.905600px;}
._a{width:46.310400px;}
._6{width:57.280000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:14.000000px;}
.fsa{font-size:18.800000px;}
.fsb{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:67.226400px;}
.fs6{font-size:72.000000px;}
.fs9{font-size:96.000000px;}
.fs0{font-size:104.000000px;}
.y77{bottom:32.446061px;}
.y50{bottom:33.315152px;}
.y33{bottom:38.240000px;}
.y93{bottom:38.819394px;}
.y70{bottom:39.109091px;}
.y74{bottom:40.847273px;}
.y6e{bottom:91.835388px;}
.y9c{bottom:92.123636px;}
.y9b{bottom:94.151515px;}
.y9d{bottom:97.048485px;}
.yb{bottom:105.160724px;}
.y34{bottom:106.222222px;}
.y9a{bottom:110.664242px;}
.y0{bottom:112.257576px;}
.y6d{bottom:117.908115px;}
.ya{bottom:126.887997px;}
.y2{bottom:130.653333px;}
.y99{bottom:139.633939px;}
.y98{bottom:154.118788px;}
.y9{bottom:159.333333px;}
.y97{bottom:168.603636px;}
.y6c{bottom:170.053570px;}
.y96{bottom:183.088485px;}
.y6b{bottom:196.126297px;}
.y78{bottom:218.479798px;}
.y6a{bottom:222.199024px;}
.yd{bottom:253.484848px;}
.y31{bottom:271.735758px;}
.y69{bottom:274.344479px;}
.y95{bottom:294.911515px;}
.y30{bottom:297.808485px;}
.y68{bottom:300.417206px;}
.y2f{bottom:323.881212px;}
.y94{bottom:325.329697px;}
.y67{bottom:352.562661px;}
.y2e{bottom:376.026667px;}
.y66{bottom:378.635388px;}
.y2d{bottom:402.099394px;}
.y92{bottom:412.238788px;}
.y65{bottom:415.426179px;}
.y91{bottom:429.620606px;}
.y90{bottom:447.002424px;}
.y2c{bottom:454.244848px;}
.yc{bottom:460.907879px;}
.y8f{bottom:464.384242px;}
.y2b{bottom:480.317576px;}
.y64{bottom:489.587879px;}
.y2a{bottom:506.390303px;}
.y8e{bottom:514.502542px;}
.y29{bottom:532.463030px;}
.y63{bottom:534.491633px;}
.y8d{bottom:542.602424px;}
.y28{bottom:558.535758px;}
.y62{bottom:560.564361px;}
.y8c{bottom:568.675152px;}
.y27{bottom:584.608485px;}
.y61{bottom:586.637088px;}
.y8b{bottom:594.747879px;}
.y26{bottom:610.681212px;}
.y8a{bottom:620.820606px;}
.y60{bottom:629.511515px;}
.y25{bottom:636.753939px;}
.y4e{bottom:655.002676px;}
.y5f{bottom:655.584242px;}
.y24{bottom:662.826667px;}
.y89{bottom:667.172121px;}
.y4d{bottom:681.075403px;}
.y5e{bottom:681.656970px;}
.y23{bottom:688.899394px;}
.y22{bottom:714.972121px;}
.y5d{bottom:724.531397px;}
.y4c{bottom:725.110067px;}
.y5c{bottom:750.604124px;}
.y4b{bottom:753.501094px;}
.y21{bottom:767.117576px;}
.y6{bottom:784.570370px;}
.y8{bottom:785.077339px;}
.y7{bottom:785.584309px;}
.y20{bottom:793.190303px;}
.y5b{bottom:798.115152px;}
.y4a{bottom:798.693821px;}
.y3{bottom:818.466364px;}
.y5{bottom:818.973333px;}
.y1f{bottom:819.263030px;}
.y4{bottom:819.480303px;}
.y88{bottom:825.056970px;}
.y49{bottom:827.373821px;}
.y4f{bottom:834.085859px;}
.y1e{bottom:845.335758px;}
.y87{bottom:848.232727px;}
.y5a{bottom:852.578182px;}
.y48{bottom:855.764848px;}
.y1d{bottom:871.408485px;}
.y1c{bottom:897.481212px;}
.y47{bottom:901.536970px;}
.y86{bottom:921.815758px;}
.y1b{bottom:923.553939px;}
.y46{bottom:946.440000px;}
.y85{bottom:947.888485px;}
.y1a{bottom:949.626667px;}
.y43{bottom:971.643636px;}
.y45{bottom:971.933333px;}
.y44{bottom:972.223030px;}
.y84{bottom:973.961212px;}
.y19{bottom:975.699394px;}
.y83{bottom:1000.033939px;}
.y18{bottom:1001.772121px;}
.y42{bottom:1014.518788px;}
.y82{bottom:1026.106667px;}
.y17{bottom:1027.844848px;}
.y32{bottom:1034.797576px;}
.y3f{bottom:1039.722424px;}
.y41{bottom:1040.012121px;}
.y40{bottom:1040.301818px;}
.y81{bottom:1052.179394px;}
.y16{bottom:1053.917576px;}
.y15{bottom:1079.990303px;}
.ye{bottom:1081.149091px;}
.y3e{bottom:1087.522424px;}
.y80{bottom:1104.324848px;}
.y14{bottom:1106.063030px;}
.y3b{bottom:1113.305455px;}
.y3d{bottom:1113.595152px;}
.y3c{bottom:1113.884848px;}
.y7f{bottom:1130.397576px;}
.y13{bottom:1132.135758px;}
.y59{bottom:1147.780118px;}
.y3a{bottom:1156.470303px;}
.y58{bottom:1173.852845px;}
.y39{bottom:1181.963636px;}
.y7e{bottom:1182.543030px;}
.y57{bottom:1199.925573px;}
.y36{bottom:1207.167273px;}
.y38{bottom:1207.456970px;}
.y37{bottom:1207.746667px;}
.y7d{bottom:1208.615758px;}
.y56{bottom:1225.998300px;}
.y7c{bottom:1234.688485px;}
.y35{bottom:1244.827879px;}
.y7a{bottom:1260.761212px;}
.y7b{bottom:1267.134545px;}
.y55{bottom:1268.872727px;}
.y11{bottom:1286.254545px;}
.y54{bottom:1294.945455px;}
.y79{bottom:1307.112727px;}
.y1{bottom:1307.981818px;}
.y10{bottom:1315.224242px;}
.y12{bottom:1319.569697px;}
.y53{bottom:1321.018182px;}
.yf{bottom:1344.193939px;}
.y52{bottom:1347.090909px;}
.y75{bottom:1354.333333px;}
.y6f{bottom:1356.747475px;}
.y76{bottom:1357.809697px;}
.y71{bottom:1359.258182px;}
.y72{bottom:1360.368687px;}
.y73{bottom:1363.313939px;}
.y51{bottom:1373.163636px;}
.h13{height:1.207071px;}
.h1a{height:13.342000px;}
.h16{height:17.916400px;}
.h17{height:22.872000px;}
.h18{height:26.880000px;}
.h19{height:29.578125px;}
.h10{height:31.328000px;}
.hf{height:32.320000px;}
.hb{height:34.308000px;}
.h9{height:38.120000px;}
.hc{height:38.400000px;}
.h12{height:39.160000px;}
.h5{height:42.275879px;}
.he{height:43.076000px;}
.h6{height:54.824000px;}
.h8{height:64.537344px;}
.h4{height:69.015625px;}
.ha{height:70.488000px;}
.h3{height:75.157118px;}
.h15{height:93.984000px;}
.h2{height:101.816000px;}
.h11{height:556.459596px;}
.h7{height:1104.469697px;}
.h1{height:1151.545455px;}
.h14{height:1169.651515px;}
.hd{height:1283.116162px;}
.h0{height:1477.454545px;}
.w5{width:76.045455px;}
.w4{width:375.398990px;}
.w3{width:739.934343px;}
.w2{width:783.388889px;}
.w1{width:885.989899px;}
.w6{width:905.303030px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:86.909091px;}
.x7{left:88.357576px;}
.xa{left:91.254545px;}
.xc{left:92.703030px;}
.x1f{left:108.636364px;}
.x2{left:110.084848px;}
.x1e{left:115.298670px;}
.x1{left:119.355152px;}
.x1b{left:125.148367px;}
.x11{left:130.363636px;}
.x27{left:132.681212px;}
.x4{left:134.999271px;}
.x3{left:136.374848px;}
.x12{left:138.475152px;}
.x8{left:154.698182px;}
.x1d{left:173.238788px;}
.x1c{left:181.060606px;}
.x18{left:183.088485px;}
.xb{left:250.008485px;}
.x19{left:258.989091px;}
.x1a{left:262.175758px;}
.x17{left:312.003636px;}
.x5{left:339.524848px;}
.x6{left:380.372121px;}
.x9{left:387.035152px;}
.x20{left:390.511515px;}
.x13{left:434.545455px;}
.x14{left:449.609697px;}
.xd{left:458.880000px;}
.x15{left:460.907879px;}
.xf{left:463.804848px;}
.x16{left:472.206061px;}
.xe{left:496.106061px;}
.x24{left:616.475152px;}
.x23{left:632.987879px;}
.x25{left:685.423030px;}
.x22{left:719.896970px;}
.x26{left:756.109091px;}
.x21{left:781.312727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-3.071237pt;}
.ls37{letter-spacing:-1.358661pt;}
.lsb{letter-spacing:-1.304315pt;}
.ls0{letter-spacing:-0.654808pt;}
.ls38{letter-spacing:-0.514303pt;}
.ls44{letter-spacing:-0.467026pt;}
.ls12{letter-spacing:-0.367833pt;}
.ls3a{letter-spacing:-0.334032pt;}
.ls3b{letter-spacing:-0.312161pt;}
.ls11{letter-spacing:-0.268418pt;}
.ls40{letter-spacing:-0.220700pt;}
.ls4c{letter-spacing:-0.079531pt;}
.ls3f{letter-spacing:-0.068927pt;}
.ls7{letter-spacing:-0.052579pt;}
.ls4b{letter-spacing:-0.027836pt;}
.ls39{letter-spacing:-0.023859pt;}
.ls5{letter-spacing:-0.015906pt;}
.ls4{letter-spacing:-0.011930pt;}
.ls35{letter-spacing:-0.009941pt;}
.ls43{letter-spacing:-0.009279pt;}
.ls34{letter-spacing:-0.007953pt;}
.ls8{letter-spacing:-0.006628pt;}
.lsc{letter-spacing:-0.005965pt;}
.lse{letter-spacing:-0.003977pt;}
.lsd{letter-spacing:-0.001988pt;}
.ls6{letter-spacing:0.000000pt;}
.ls41{letter-spacing:0.001326pt;}
.ls3d{letter-spacing:0.001767pt;}
.lsa{letter-spacing:0.002209pt;}
.ls42{letter-spacing:0.002651pt;}
.ls9{letter-spacing:0.004418pt;}
.ls3c{letter-spacing:0.005302pt;}
.ls1{letter-spacing:0.007069pt;}
.ls3e{letter-spacing:0.008837pt;}
.ls32{letter-spacing:0.019883pt;}
.ls33{letter-spacing:0.055672pt;}
.ls36{letter-spacing:0.103391pt;}
.ls28{letter-spacing:0.141168pt;}
.ls23{letter-spacing:0.145145pt;}
.ls27{letter-spacing:0.149121pt;}
.ls2c{letter-spacing:0.151110pt;}
.ls24{letter-spacing:0.155086pt;}
.ls31{letter-spacing:0.157074pt;}
.ls2f{letter-spacing:0.163039pt;}
.ls2b{letter-spacing:0.169004pt;}
.ls10{letter-spacing:0.182922pt;}
.ls4a{letter-spacing:0.196177pt;}
.ls49{letter-spacing:0.200154pt;}
.ls1a{letter-spacing:0.224455pt;}
.lsf{letter-spacing:0.248536pt;}
.ls30{letter-spacing:0.294266pt;}
.ls25{letter-spacing:0.312161pt;}
.ls14{letter-spacing:0.366949pt;}
.ls48{letter-spacing:0.417540pt;}
.ls2{letter-spacing:0.429911pt;}
.ls45{letter-spacing:0.446701pt;}
.ls18{letter-spacing:0.533744pt;}
.ls15{letter-spacing:0.539046pt;}
.ls1d{letter-spacing:0.544348pt;}
.ls22{letter-spacing:0.546778pt;}
.ls2e{letter-spacing:0.548767pt;}
.ls1e{letter-spacing:0.549650pt;}
.ls29{letter-spacing:0.550755pt;}
.ls21{letter-spacing:0.552743pt;}
.ls2d{letter-spacing:0.554731pt;}
.ls2a{letter-spacing:0.558708pt;}
.ls20{letter-spacing:0.570859pt;}
.ls46{letter-spacing:0.611066pt;}
.ls47{letter-spacing:0.656134pt;}
.ls1c{letter-spacing:0.675133pt;}
.ls19{letter-spacing:0.733456pt;}
.ls1b{letter-spacing:0.751130pt;}
.ls1f{letter-spacing:0.777640pt;}
.ls3{letter-spacing:0.875287pt;}
.ls17{letter-spacing:0.878380pt;}
.ls16{letter-spacing:0.892519pt;}
.ls26{letter-spacing:1.043849pt;}
.ws0{word-spacing:-7.943859pt;}
.ws23{word-spacing:-2.761727pt;}
.ws52{word-spacing:-2.759739pt;}
.ws4b{word-spacing:-2.706055pt;}
.ws58{word-spacing:-2.228867pt;}
.ws65{word-spacing:-1.818618pt;}
.ws13{word-spacing:-1.791444pt;}
.ws64{word-spacing:-1.768248pt;}
.ws51{word-spacing:-1.757644pt;}
.ws56{word-spacing:-1.634812pt;}
.ws5a{word-spacing:-1.634370pt;}
.ws50{word-spacing:-1.574721pt;}
.ws55{word-spacing:-1.530537pt;}
.ws4f{word-spacing:-1.497178pt;}
.ws4e{word-spacing:-1.463377pt;}
.ws5b{word-spacing:-1.226772pt;}
.ws54{word-spacing:-1.226551pt;}
.ws19{word-spacing:-1.194959pt;}
.wsd{word-spacing:-1.091568pt;}
.wsa{word-spacing:-0.821162pt;}
.ws39{word-spacing:-0.755548pt;}
.ws40{word-spacing:-0.727712pt;}
.ws4c{word-spacing:-0.725724pt;}
.wsb{word-spacing:-0.723736pt;}
.ws53{word-spacing:-0.662099pt;}
.ws59{word-spacing:-0.520931pt;}
.ws4d{word-spacing:-0.510989pt;}
.wsc{word-spacing:-0.479177pt;}
.ws3{word-spacing:-0.455317pt;}
.ws25{word-spacing:-0.441399pt;}
.ws12{word-spacing:-0.399645pt;}
.ws26{word-spacing:-0.276372pt;}
.ws49{word-spacing:-0.123274pt;}
.ws48{word-spacing:-0.111344pt;}
.ws1{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.009941pt;}
.ws1e{word-spacing:0.013918pt;}
.ws24{word-spacing:0.037777pt;}
.ws5f{word-spacing:0.072904pt;}
.ws60{word-spacing:0.098972pt;}
.wse{word-spacing:0.125262pt;}
.ws5e{word-spacing:0.227990pt;}
.ws5c{word-spacing:0.233292pt;}
.ws5{word-spacing:0.260465pt;}
.ws5d{word-spacing:0.361868pt;}
.ws17{word-spacing:0.379762pt;}
.ws9{word-spacing:0.386611pt;}
.ws7{word-spacing:0.419749pt;}
.ws4{word-spacing:0.618356pt;}
.ws2e{word-spacing:0.650169pt;}
.ws8{word-spacing:0.678226pt;}
.ws32{word-spacing:0.719759pt;}
.ws33{word-spacing:0.735665pt;}
.ws2c{word-spacing:0.841044pt;}
.ws2d{word-spacing:0.860927pt;}
.ws3d{word-spacing:0.966306pt;}
.ws36{word-spacing:0.994142pt;}
.ws2b{word-spacing:1.033908pt;}
.ws37{word-spacing:1.105486pt;}
.ws20{word-spacing:1.129346pt;}
.ws35{word-spacing:1.192971pt;}
.ws57{word-spacing:1.214179pt;}
.ws2a{word-spacing:1.357998pt;}
.ws1b{word-spacing:1.375893pt;}
.ws46{word-spacing:1.391799pt;}
.ws38{word-spacing:1.566768pt;}
.ws3f{word-spacing:1.594604pt;}
.ws18{word-spacing:1.656241pt;}
.ws44{word-spacing:1.670159pt;}
.ws3c{word-spacing:1.723843pt;}
.ws30{word-spacing:1.731796pt;}
.ws22{word-spacing:1.751679pt;}
.ws31{word-spacing:1.767585pt;}
.ws3b{word-spacing:1.865011pt;}
.ws4a{word-spacing:1.898812pt;}
.ws43{word-spacing:1.908753pt;}
.ws62{word-spacing:1.922008pt;}
.ws11{word-spacing:1.924659pt;}
.ws3e{word-spacing:2.024074pt;}
.ws34{word-spacing:2.069804pt;}
.ws63{word-spacing:2.356780pt;}
.ws1f{word-spacing:2.397871pt;}
.ws28{word-spacing:2.430126pt;}
.ws29{word-spacing:2.431893pt;}
.ws14{word-spacing:2.441613pt;}
.ws45{word-spacing:2.576817pt;}
.ws10{word-spacing:2.636465pt;}
.ws2f{word-spacing:2.761727pt;}
.ws3a{word-spacing:2.763715pt;}
.ws16{word-spacing:2.787575pt;}
.ws61{word-spacing:2.982427pt;}
.ws41{word-spacing:2.998333pt;}
.ws15{word-spacing:3.330377pt;}
.ws27{word-spacing:3.438628pt;}
.ws42{word-spacing:3.588854pt;}
.ws21{word-spacing:4.073995pt;}
.ws6{word-spacing:4.305299pt;}
.ws1d{word-spacing:4.582996pt;}
.ws1c{word-spacing:4.982641pt;}
.ws47{word-spacing:5.521466pt;}
.wsf{word-spacing:5.523454pt;}
.ws2{word-spacing:8.282751pt;}
._4{margin-left:-584.979374pt;}
._3{margin-left:-582.987555pt;}
._5{margin-left:-8.660084pt;}
._0{margin-left:-4.382621pt;}
._2{margin-left:-3.453429pt;}
._c{margin-left:-2.879036pt;}
._1{margin-left:-2.127906pt;}
._7{margin-left:-1.408589pt;}
._8{margin-left:-0.613275pt;}
._9{width:22.691187pt;}
._b{width:24.249118pt;}
._a{width:25.577292pt;}
._6{width:31.635816pt;}
.fsd{font-size:7.732218pt;}
.fsa{font-size:10.383264pt;}
.fsb{font-size:13.255230pt;}
.fsc{font-size:15.464435pt;}
.fs8{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs5{font-size:22.092050pt;}
.fs7{font-size:24.301255pt;}
.fs2{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fs4{font-size:37.129225pt;}
.fs6{font-size:39.765690pt;}
.fs9{font-size:53.020921pt;}
.fs0{font-size:57.439331pt;}
.y77{bottom:17.920000pt;}
.y50{bottom:18.400000pt;}
.y33{bottom:21.120000pt;}
.y93{bottom:21.440000pt;}
.y70{bottom:21.600000pt;}
.y74{bottom:22.560000pt;}
.y6e{bottom:50.720800pt;}
.y9c{bottom:50.880000pt;}
.y9b{bottom:52.000000pt;}
.y9d{bottom:53.600000pt;}
.yb{bottom:58.080400pt;}
.y34{bottom:58.666667pt;}
.y9a{bottom:61.120000pt;}
.y0{bottom:62.000000pt;}
.y6d{bottom:65.120800pt;}
.ya{bottom:70.080400pt;}
.y2{bottom:72.160000pt;}
.y99{bottom:77.120000pt;}
.y98{bottom:85.120000pt;}
.y9{bottom:88.000000pt;}
.y97{bottom:93.120000pt;}
.y6c{bottom:93.920800pt;}
.y96{bottom:101.120000pt;}
.y6b{bottom:108.320800pt;}
.y78{bottom:120.666667pt;}
.y6a{bottom:122.720800pt;}
.yd{bottom:140.000000pt;}
.y31{bottom:150.080000pt;}
.y69{bottom:151.520800pt;}
.y95{bottom:162.880000pt;}
.y30{bottom:164.480000pt;}
.y68{bottom:165.920800pt;}
.y2f{bottom:178.880000pt;}
.y94{bottom:179.680000pt;}
.y67{bottom:194.720800pt;}
.y2e{bottom:207.680000pt;}
.y66{bottom:209.120800pt;}
.y2d{bottom:222.080000pt;}
.y92{bottom:227.680000pt;}
.y65{bottom:229.440400pt;}
.y91{bottom:237.280000pt;}
.y90{bottom:246.880000pt;}
.y2c{bottom:250.880000pt;}
.yc{bottom:254.560000pt;}
.y8f{bottom:256.480000pt;}
.y2b{bottom:265.280000pt;}
.y64{bottom:270.400000pt;}
.y2a{bottom:279.680000pt;}
.y8e{bottom:284.160400pt;}
.y29{bottom:294.080000pt;}
.y63{bottom:295.200400pt;}
.y8d{bottom:299.680000pt;}
.y28{bottom:308.480000pt;}
.y62{bottom:309.600400pt;}
.y8c{bottom:314.080000pt;}
.y27{bottom:322.880000pt;}
.y61{bottom:324.000400pt;}
.y8b{bottom:328.480000pt;}
.y26{bottom:337.280000pt;}
.y8a{bottom:342.880000pt;}
.y60{bottom:347.680000pt;}
.y25{bottom:351.680000pt;}
.y4e{bottom:361.758800pt;}
.y5f{bottom:362.080000pt;}
.y24{bottom:366.080000pt;}
.y89{bottom:368.480000pt;}
.y4d{bottom:376.158800pt;}
.y5e{bottom:376.480000pt;}
.y23{bottom:380.480000pt;}
.y22{bottom:394.880000pt;}
.y5d{bottom:400.159600pt;}
.y4c{bottom:400.479200pt;}
.y5c{bottom:414.559600pt;}
.y4b{bottom:416.159600pt;}
.y21{bottom:423.680000pt;}
.y6{bottom:433.319200pt;}
.y8{bottom:433.599200pt;}
.y7{bottom:433.879200pt;}
.y20{bottom:438.080000pt;}
.y5b{bottom:440.800000pt;}
.y4a{bottom:441.119600pt;}
.y3{bottom:452.040000pt;}
.y5{bottom:452.320000pt;}
.y1f{bottom:452.480000pt;}
.y4{bottom:452.600000pt;}
.y88{bottom:455.680000pt;}
.y49{bottom:456.959600pt;}
.y4f{bottom:460.666667pt;}
.y1e{bottom:466.880000pt;}
.y87{bottom:468.480000pt;}
.y5a{bottom:470.880000pt;}
.y48{bottom:472.640000pt;}
.y1d{bottom:481.280000pt;}
.y1c{bottom:495.680000pt;}
.y47{bottom:497.920000pt;}
.y86{bottom:509.120000pt;}
.y1b{bottom:510.080000pt;}
.y46{bottom:522.720000pt;}
.y85{bottom:523.520000pt;}
.y1a{bottom:524.480000pt;}
.y43{bottom:536.640000pt;}
.y45{bottom:536.800000pt;}
.y44{bottom:536.960000pt;}
.y84{bottom:537.920000pt;}
.y19{bottom:538.880000pt;}
.y83{bottom:552.320000pt;}
.y18{bottom:553.280000pt;}
.y42{bottom:560.320000pt;}
.y82{bottom:566.720000pt;}
.y17{bottom:567.680000pt;}
.y32{bottom:571.520000pt;}
.y3f{bottom:574.240000pt;}
.y41{bottom:574.400000pt;}
.y40{bottom:574.560000pt;}
.y81{bottom:581.120000pt;}
.y16{bottom:582.080000pt;}
.y15{bottom:596.480000pt;}
.ye{bottom:597.120000pt;}
.y3e{bottom:600.640000pt;}
.y80{bottom:609.920000pt;}
.y14{bottom:610.880000pt;}
.y3b{bottom:614.880000pt;}
.y3d{bottom:615.040000pt;}
.y3c{bottom:615.200000pt;}
.y7f{bottom:624.320000pt;}
.y13{bottom:625.280000pt;}
.y59{bottom:633.920400pt;}
.y3a{bottom:638.720000pt;}
.y58{bottom:648.320400pt;}
.y39{bottom:652.800000pt;}
.y7e{bottom:653.120000pt;}
.y57{bottom:662.720400pt;}
.y36{bottom:666.720000pt;}
.y38{bottom:666.880000pt;}
.y37{bottom:667.040000pt;}
.y7d{bottom:667.520000pt;}
.y56{bottom:677.120400pt;}
.y7c{bottom:681.920000pt;}
.y35{bottom:687.520000pt;}
.y7a{bottom:696.320000pt;}
.y7b{bottom:699.840000pt;}
.y55{bottom:700.800000pt;}
.y11{bottom:710.400000pt;}
.y54{bottom:715.200000pt;}
.y79{bottom:721.920000pt;}
.y1{bottom:722.400000pt;}
.y10{bottom:726.400000pt;}
.y12{bottom:728.800000pt;}
.y53{bottom:729.600000pt;}
.yf{bottom:742.400000pt;}
.y52{bottom:744.000000pt;}
.y75{bottom:748.000000pt;}
.y6f{bottom:749.333333pt;}
.y76{bottom:749.920000pt;}
.y71{bottom:750.720000pt;}
.y72{bottom:751.333333pt;}
.y73{bottom:752.960000pt;}
.y51{bottom:758.400000pt;}
.h13{height:0.666667pt;}
.h1a{height:7.368803pt;}
.h16{height:9.895250pt;}
.h17{height:12.632234pt;}
.h18{height:14.845858pt;}
.h19{height:16.336036pt;}
.h10{height:17.302494pt;}
.hf{height:17.850377pt;}
.hb{height:18.948351pt;}
.h9{height:21.053724pt;}
.hc{height:21.208368pt;}
.h12{height:21.628117pt;}
.h5{height:23.349021pt;}
.he{height:23.790929pt;}
.h6{height:30.279364pt;}
.h8{height:35.644056pt;}
.h4{height:38.117416pt;}
.ha{height:38.930611pt;}
.h3{height:41.509371pt;}
.h15{height:51.907481pt;}
.h2{height:56.233105pt;}
.h11{height:307.333333pt;}
.h7{height:610.000000pt;}
.h1{height:636.000000pt;}
.h14{height:646.000000pt;}
.hd{height:708.666667pt;}
.h0{height:816.000000pt;}
.w5{width:42.000000pt;}
.w4{width:207.333333pt;}
.w3{width:408.666667pt;}
.w2{width:432.666667pt;}
.w1{width:489.333333pt;}
.w6{width:500.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x10{left:48.000000pt;}
.x7{left:48.800000pt;}
.xa{left:50.400000pt;}
.xc{left:51.200000pt;}
.x1f{left:60.000000pt;}
.x2{left:60.800000pt;}
.x1e{left:63.679600pt;}
.x1{left:65.920000pt;}
.x1b{left:69.119600pt;}
.x11{left:72.000000pt;}
.x27{left:73.280000pt;}
.x4{left:74.560267pt;}
.x3{left:75.320000pt;}
.x12{left:76.480000pt;}
.x8{left:85.440000pt;}
.x1d{left:95.680000pt;}
.x1c{left:100.000000pt;}
.x18{left:101.120000pt;}
.xb{left:138.080000pt;}
.x19{left:143.040000pt;}
.x1a{left:144.800000pt;}
.x17{left:172.320000pt;}
.x5{left:187.520000pt;}
.x6{left:210.080000pt;}
.x9{left:213.760000pt;}
.x20{left:215.680000pt;}
.x13{left:240.000000pt;}
.x14{left:248.320000pt;}
.xd{left:253.440000pt;}
.x15{left:254.560000pt;}
.xf{left:256.160000pt;}
.x16{left:260.800000pt;}
.xe{left:274.000000pt;}
.x24{left:340.480000pt;}
.x23{left:349.600000pt;}
.x25{left:378.560000pt;}
.x22{left:397.600000pt;}
.x26{left:417.600000pt;}
.x21{left:431.520000pt;}
}
